[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'mmx' (#rtl)

# is_mmx_cpu

Is the current processor equipped with a MMX capable CPU

## Declaration

Source position: mmx.pp line 42

`const is_mmx_cpu: Boolean = False;`

## Description

The is_mmx_cpu initialized constant allows you to determine if the computer has MMX extensions. It is set correctly in the unit's initialization code.

Documentation generated on: Feb 26 2014